<!DOCTYPE html>
<html>
<head>
 <title>Victoria Ac: A new data-driven planning system</title>
 <meta charset="utf-8">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">
 <!-- Import the website´s stylesheet -->
 <link rel="stylesheet" href="style_work.css">
 <!-- Import fonts -->
 <link href="https://fonts.googleapis.com/css?family=Quattrocento+Sans|Questrial:400,500,600;" rel="stylesheet">

 <!-- Import jquery -->
 <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
 <script>
 $(document).ready(function(){

  $("#myrole").click(function(){
      $("#expl_myrole").toggle();
  });
  $("#process").click(function(){
      $("#expl_process").toggle();
  });
  $("#impact").click(function(){
      $("#expl_impact").toggle();
  });
 });
 </script>

 <!-- Global site tag (gtag.js) - Google Analytics -->
 <script async src="https://www.googletagmanager.com/gtag/js?id=UA-71272883-6"></script>
 <script>
   window.dataLayer = window.dataLayer || [];
   function gtag(){dataLayer.push(arguments);}
   gtag('js', new Date());

   gtag('config', 'UA-71272883-6');
 </script>

</head>
<body>
  <main>
    <!-- field -->
    <h3>Service and UX/UI design</h3>
    <!-- content_about the project -->
    <div class="project_copy">
      <h2>The User Research Library helps government teams share, discover and connect user research.</h2>
      <br>
      <h2>The product is now being tested in Alpha by Hackney Council, with ambitions to open access to other local authorities.</h2>
     </div>



    <div id="process">
      <h4>APPROACH</h4>
      <div id="expl_process">
        <p>User research doesn’t exist as structured data. It lives as unstructured data inside files – like documents, PDFs, spreadsheets and slides. After prototyping and testing ways to turn documents into data, we learned that the underlying problem is – you don’t know what you can’t see.</p>
        <br>
        <p>Rather than pursue complexity, we needed to do what seemed simple at first. Our real challenge was: how might we get user research documents into one place – and make them easy to explore? The user research library works as an index of document links, outside the walled garden of team drives.</p></div>
      </div>

     <div id="impact">
       <h4>WHAT´S NEXT</h4>
       <div id="expl_impact">
         <p>Plans for a Beta will be informed by ongoing user research and testing. A few ideas for starters include:</p>
         <ul>
           <li>Simplify the way teams contribute research to the library</li>
           <li>Improve the process to request access to documents</li>
           <li>Implement local authority accounts</li>
           <li>Find ways to express research shelf-life and staleness</li>
           <li>Subscribe for updates on a project or collection</li>
           <li>Design the governance and librarianship of the user research library</li>
          </ul>
         </div>
        </div>

      <div id="links">
        <p><a href="https://research.localgov.digital" target="_blank">Prototype</a></p>
      </div>
  </main>
</body>
